Bug 214133 - Update Bluefish version to 1.0.7
Update Bluefish version to 1.0.7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bluefish (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 21:48 EST by Jim Hayward
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-08 06:23:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Hayward 2006-11-05 21:48:51 EST
Can we get the version of Bluefish in Extras updated to the 1.0.7 release. It
contains a lot of bug fixes over the current 1.0.5 version that is currently in
Extras.
Comment 1 Paul Howarth 2006-11-06 06:53:12 EST
Thanks for the heads-up; I'd missed the releases of 1.0.6 and 1.0.7 as the
download site appears to have moved, and the old one still had everything up to
1.0.5.

1.0.7-1 should appear on the mirrors for FC-4 .. devel in the next day or so.

Note You need to log in before you can comment on or make changes to this bug.